/* PAGE STYLES */
.content-margin{
  margin: 0px;
}
.flex-control-paging li a,
.flex-control-paging li a:hover,
.flex-control-paging li a:active{
  background: url(images/slide-pager.png) no-repeat;
  width: 30px;
  height: 30px;
  cursor: pointer;
  border-radius: 0px;
  box-shadow: none;
}
.flex-control-paging li a.flex-active{
  background: url(images/slide-pager-active.png) no-repeat;
}
.views-slideshow-pager-field-item{
  display: inline;
} 
.flexslider{
  margin-bottom: 0px;
}
/* SLIDESHOW */
.flexslider li{
  position: relative;
}
#slide-details{
  background: url(images/bg_slide_details.png);
  padding: 1% 2%;
  color: #fff;
  width: 96%;
}
#slide-details h2, #slide-details p{
  margin: 0px;
} 
#slide-details h2{
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 1)
}
#slide-details h2 a:hover, #slide-details h2 a:active{
  color: #fff;
}
/* page slideshow */
.page-slideshow .flex-nav-container{
  margin-bottom: 0px;
}
/* CLIENT SLIDESHOW */
#block-views-client-category-menu-block.block{
  margin-bottom: 15px;
}
.slideshow{
  margin-bottom: 25px;
}
/* SUPER FISH MENU */
.sf-menu.sf-style-default li a:hover, 
.sf-menu.sf-style-default li a:active{
  background: #A01212;
}
.sf-menu.sf-style-default li.active-trail a:hover, .sf-menu.sf-style-default li.active-trail a:active{
  background: #fff;
}
.sf-menu.sf-style-default li.active-trail ul li a:hover, .sf-menu.sf-style-default li.active-trail ul li a:active,
.sf-menu.sf-style-default li ul li.active-trail a:hover, .sf-menu.sf-style-default li ul li.active-trail a:active{
  background: #A01212;
}
.sf-menu.sf-style-default li.active-trail a:link.menuparent,
.sf-menu.sf-style-default li.active-trail a:visited.menuparent{
  color: #900;
}
.sf-menu.sf-style-default li.active-trail a:hover.menuparent,
.sf-menu.sf-style-default li.active-trail a:active.menuparent{
  color: #900;
}
.sf-menu.sf-style-default li.active-trail ul li.menuparent a:link.menuparent,
.sf-menu.sf-style-default li.active-trail ul li.menuparent a:visited.menuparent{
  color: #fff;
}
#menu-bar-wrapper .sf-menu.sf-style-default .active-trail.sf-depth-1 .sf-sub-indicator, #menu-bar-wrapper .sf-menu.sf-style-default .sf-depth-1 > a.active .sf-sub-indicator{
  background-image: url(images/arrows-900.png);
}
#menu-bar-wrapper .sf-menu.sf-style-default .active-trail.sf-depth-1 ul li .sf-sub-indicator, #menu-bar-wrapper .sf-menu.sf-style-default .sf-depth-1 > a.active ul li .sf-sub-indicator{
    background-image: url(images/arrows-ffffff.png);
}

.node-teaser figure{
  padding-right: 10px; 
}
.node-teaser figure img,
.list-style img,
.field-name-ds-user-picture img,
#content img{
  background: #fff;
  border: solid 1px #ccc;
  padding: 2px;
  max-width: 98%;
  padding: 1%;
}
.node-teaser .inset-wrapper .region-inner{
  padding-left: 10px;
  
}
ul.menu ul {
  margin-left: 0px;
}
ul.menu li{
  margin: 0px;
}
/* =============================================================================
 *   Menu Toggles
 * ========================================================================== */
.at-menu-toggle-button-link{
  text-indent: -9999px;
  margin-top: 5px;
  width: 100%;
  height: 40px;
  border-radius: 8px;
  background: url(images/menu-toggle.gif) no-repeat center center;
  color: #fff;
  display: block;
}
/* Sidebar second */
.region-sidebar-second{
  
}
.region-sidebar-second .block{
margin-bottom: 0px;
}
.region-sidebar-second article{
  border: solid 1px #E1E1E1;
  background: #fff;
}
.region-sidebar-second article .field{
  padding: 0px 5px;
}
.region-sidebar-second article p{
  margin-bottom: 7px;
}
.region-sidebar-second article .field-type-image{
  padding: 0px;
}
.region-sidebar-second article .field-name-node-link{
  text-align: right;
}
.region-sidebar-second article:hover, article.node-blog:hover{
  background: #FEF1F1;
}
article.node-blog{
  border-bottom: dashed 1px #ccc;
  padding: 10px 0px 20px 0px;
  margin-bottom: 0px;
}
article.node-blog .blog_usernames_blog,
article.node-blog .comment-add{
  display: none;
}
article.node-blog .submitted{
  margin: 0px;
  font-style: italic;
}
article.node-full:hover{
  background: none;
}
.region-two-brick-left-above .region-inner,
.region-two-50-first .region-inner,
.region-two-33-66-first .region-inner{
  padding: 0px 5px 0px 0px;
}
.region-two-brick-right-above .region-inner,
.region-two-50-second .region-inner,
.region-two-33-66-second .region-inner{
  padding: 0px 0px 0px 5px;
}
/* BUTTON STYLES */
.field-name-field-website{
  text-align: right;
}
.field-name-field-website a:link, .field-name-field-website a:visited{
  border-radius: 6px;
  border: 1px solid #C4C4C4;
  color: #000;
  padding: 3px 15px;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #e6e6e6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e6e6e6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#e6e6e6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */
margin: 10px 0px;
display: inline-block;

}
.field-name-field-website a:hover, .field-name-field-website a:active{
  -webkit-box-shadow:0 0 3px #F00; 
  -moz-box-shadow: 0 0 3px #F00; 
  box-shadow:0 0 3px #F00; 
}
.field-name-field-website a:active{
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #e6e6e6 0%, #fff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6e6e6), color-stop(100%,#fff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e6e6e6 0%,#FFF 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e6e6e6 0%,#FFF 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e6e6e6 0%,#FFF 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e6e6e6 0%,#FFF 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#FFF',GradientType=0 ); /* IE6-9 */
}
.flex-caption{
  display: none;
}
.list-style h2, .list-style p{
  margin: 0px;
}
.list-style .views-row{
  margin-bottom: 10px;
}
#block-block-3.block{
  margin-bottom: 0px;
}
#block-block-3{
  height: 1px;
}
.old-login a:link, .old-login a:visited{
  background: url(/sites/all/themes/corolla/css/images/button.png) repeat-x scroll left top transparent;
  border: 1px solid #C4C4C4;
  border-radius: 6px;
  padding: 5px 11px;
}
.old-login a:hover, .old-login a:active{

}
.region-header{
  padding: 0px;
  vertical-align: top;
}
/* USER Blog list */
#block-views-users-recent-blogs-block .views-row{
  border-bottom: dashed 1px #ccc;
}
#block-views-users-recent-blogs-block .views-row a:link,
#block-views-users-recent-blogs-block .views-row a:visited{
  display: block;
  padding: 5px 0px;
}
#block-views-users-recent-blogs-block .views-row a:hover, 
#block-views-users-recent-blogs-block .views-row a:active{
  background: #f4f4f4;
}
/* BLOG */
.node-type-blog .field-name-ds-user-picture{
  float: left;
  margin-right: 10px;
}
/* GENERAL STYLES */
blockquote, .home-block-text{
  color: #666;
  text-align: center;
  border-radius: 8px;
  border: solid 1px #E1E1E1;
  padding: 5px 10px;
  background: #f4f4f4;
}
.home-block-text{
  margin-bottom: 10px;
}
.readmore, .node-readmore a:link, .node-readmore a:visited{
  border-radius: 8px;
  border: solid 1px #E1E1E1;
  padding: 3px 10px;
  background: #f4f4f4;
  display: inline-block;
}
.readmore, .node-readmore a:hover, .node-readmore a:active{
  
}
.node-readmore{
  float: right;
}
#block-block-6{
  border-top: dashed 1px #ccc;
  padding-top: 10px;
}
/* MAIL CHIMP */
#mc_embed_signup .mc-field-group{
  padding-bottom: 10px;
}
#mc_embed_signup label{
  font-weight: normal;
}
#mce-FNAME, #mce-EMAIL{
  border: 1px solid #C4C4C4;
  border-radius: 3px;
  background:#FAFAFA;
  width: 100%;
  padding: 4px;
  max-width: 400px;
}
#mce-FNAME:focus, #mce-EMAIL:focus{
  background: #fff;
}
.region-sidebar-first .block{
  margin-bottom: 0px;
}

.two-brick .region-two-brick-left-below .region-inner, 
.two-brick .region-two-brick-left-above .region-inner{
	padding-right:5px;
}
.two-brick .region-two-brick-right-below .region-inner, 
.two-brick .region-two-brick-right-above .region-inner {
	padding-right:5px;
}
/* REFERRENCED NODES */
.page-node .field-name-field-node-references{
  border-top: 4px double #CCC;
  margin-top: 20px;
}